## maven-jflex-plugin 1.7.0

=== debian/changelog ===
maven-jflex-plugin (1.7.0-2) unstable; urgency=medium

  * Source-only rebuild.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Thu, 14 Oct 2021 19:32:44 +0200

maven-jflex-plugin (1.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #986921)

 -- Markus Koschany <apo@debian.org>  Thu, 15 Apr 2021 11:53:38 +0200
