=== debian/control ===
Source: maven-jflex-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 jflex,
 libmaven-plugin-testing-java,
 libmaven3-core-java,
 maven-debian-helper
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/maven-jflex-plugin.git
Vcs-Browser: https://salsa.debian.org/java-team/maven-jflex-plugin
Homepage: http://jflex-de.github.io/jflex-web/jflex-maven-plugin/

Package: libjflex-maven-plugin-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Description: Maven plugin to generate Lexer code in Java
 JFlex Maven Plugin is a Maven plugin to generate Lexer code in Java from a
 Lexer specification, using JFlex.
