## maven-jflex-plugin 1.8.2

=== debian/changelog ===
maven-jflex-plugin (1.8.2-1) experimental; urgency=medium

  * New upstream version 1.8.2.

 -- Markus Koschany <apo@debian.org>  Sat, 20 Nov 2021 00:20:13 +0100
