=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
- jflex,
+ jflex (>= 1.8.2),
  libmaven-plugin-testing-java,
  libmaven3-core-java,
  maven-debian-helper
