=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/jflex-$1\.tar\.gz/ \
  https://github.com/jflex-de/jflex/tags .*/v?(\d\S+)\.tar\.gz
